.twoclick-js {
align-items:flex-start
}
.to-the-top {
opacity:.5;border-color:#666
}
.fleft {
-webkit-animation-name:fadeOut;animation-name:fadeOut
}
.vlog-header-shadow {
background: linear-gradient(to bottom, #FFFFFF, #F3F3F3) repeat scroll 0 0 #F3F3F3;
    border-color: #999999;
    color: #222222;
}
.essb_978443936 {
opacity: 1 !important; margin-left:10px !important; width:auto !important;
}
#dgc_img_nav_warp_dgc_img_nav1 {
margin: 0 7.6% 0 34%;
	width: 58.4%;
}
.category-tipy-a-triky {
width: 100% !important;
	height: auto !important;
	position: absolute !important;
	left: 0px !important;
	bottom: 0px !important;
}
.flex_column {
background-color: #eee; text-decoration: none;
}
.template-blog {
color: #3B3B3B
}
.grid-25 {
padding:0 5%;
}
.site-header {
color: #888;
}
.menu-meta-container {
display:inline
}
.tag-rezistat {
margin-top:10px
}
.search_box_out {
bottom:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:40px;left:0;list-style-type:none;margin:0;padding:0 10px;position:absolute;width:100%;z-index:3
}
.gmedia_gallery {
outline:none
}
.main-box-inside {
margin-top: 0;
	margin-bottom: 1.75em;
}
.main-navigation {
width:1.28571429em;text-align:center
}
.gensearch__wrapper {
-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
	    -ms-transform: translateX(10%);
	        transform: translateX(10%);
}
.juiz_last_tweet_inside {
font-size:14px;line-height:1.5
}
.menu-glavnoe-menyu-container {
width: 100%;
	position: absolute;
	text-align: center;
	z-index:900;
}
.vlog-featured-info-bg {
margin-left:55%
}
.menu_inner {
margin: 0;
}
.op-category-wrap {
content: "\f459";
}
.images {
font-family: 'Arial', sans-serif;
	font-size: 10px;
    line-height: 16px;
	padding: 8px 4px;
}
.toolbar {
content: '\f003';
}
.colored-border {
background:#fff;
}
.column-1 {
margin-top: 20px;
}
#post-952 {
position:relative;
	margin:0px;
	padding:0px;
	border:0px;
	text-align:left;
	line-height:17px;
	margin-right:5px;
	margin-left:10px;
}
.fas {
direction: rtl;
}
.mobile_menu_button {
margin:0 0 2.25em;
}
.penci-sticky-sidebar {
width: 23%;
}
.has-first-big-post {
content:"\f0da"
}
.one_fourth {
background:#000;height:100%;margin:0;overflow:hidden;padding:0;width:100%
}
.person-photo {
margin: 10px 0;
  font-size: 100%;
  word-break: break-all;
  overflow: hidden;
}
.page-heading {
text-align:left;font-family:TablePress;font-size:14px;font-weight:700;-webkit-font-smoothing:antialiased;content:"\f053";text-shadow:.1em .1em #666;position:absolute;top:0;right:auto;bottom:0;left:-14px;margin:auto;height:14px;width:14px;line-height:1
}
.nav_wrapper_inner {
bottom:0;left:0;overflow:hidden;position:fixed;right:0;top:0;z-index:1000
}
.widget_sow-editor {
opacity:0.7;
	filter:alpha(opacity=70);
}
.content-wrap {
margin: 0; padding: 0; list-style: none;
}
.ytc_video_3 {
-webkit-transform:rotate(90deg);transform:rotate(90deg);padding:0
}
.single-blog-wrapper {
position: relative;
  z-index: 1;
}
.6 {
background-color:#6440a4;color:#fff
}
.checklist {
height: 85px;
}
.metaslider-nivo {
display:block
}
.excerpt {
grid-template-columns:100%!important
}
.elementor-element-b90561b {
display: block;
    color: #fff;
    background: #1c63b8;
    padding: 13px 10px;
    font-weight: normal;
}
.mega-menu-toggle-block {
color:#6c7781;font-size:13px;margin-top:1em;position:relative;font-style:normal
}
.footer-right {
margin-right:0;margin-left:0
}
.woocommerce-product-gallery--columns-4 {
margin: 0 0 0 280px;
}
.smanone2 {
background-color:#ffe399;border-color:#ffc733
}
.header-sticky {
font-size: 18px;
	line-height: 1.36em;
	margin: 0;
	padding-bottom: 14px;
	letter-spacing: 1px;
	color: #999;
	border-bottom: 1px solid #eee;
}
.svg-container {
display:table;width:100%;border-collapse:separate;table-layout:fixed
}
.has-productzoom {
color:#626262
}
.vc_col-md-12 {
position: relative;
    display: block;
    padding: 20px 50px 20px 30px;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0;
    font-weight: bold;
    color: #666;
    margin: 0;
}
.medium {
left:166px;width:130px
}
.tag-staying-organized-photography-business {
position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;width:1px;margin:-1px;padding:0;border:0;word-wrap:normal!important
}
.nwa {
margin:0;padding:0
}
.sticky {
border-right: none;
	padding-right: 0;
}
.bwg-thumbnails {
clear: both;
}
#stat_summary_div {
background-position: -78px 13px;
  float: right;
}
.sideSection-col-two {
content:"\e174"
}
.socialSet {
background-color:#d5d5d5;
}
#main-mobile-menu {
float:left;
z-index: 1000;
}
.main-nav-search-form {
content:"\f1f1"
}
.post_author_category {
-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-o-perspective: 400px;
	-ms-perspective: 400px;
	perspective: 400px;	
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	display: block;
	overflow: hidden;
	background: #000;
}
.box-header {
position: absolute;
	overflow: hidden;
}
.fca_eoi_layout_field_wrapper {
background:#fff;border-radius:2px
}
.ai1ec-subscribe-dropdown {
border-color:var(--g1-border-color)
}
.sidebarvideo {
max-width: 100% !important; /* Override the Twitter embed fixed width */
}
#search-container {
display:block;margin-bottom:5px
}
#mobile-header-components-area_2 {
float: left;
	padding: 0 .5rem 0 0;
}
